.centereing-container {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 0.5rem;
  min-width: 800px;
  min-height: 600px;
}

.bg-grey {
  background-color: rgba(0, 0, 0, 0.12);
}

.text-grey {
  color: rgba(0, 0, 0, 0.26);
}

.h-full {
  height: 100%;
}
